html {
	overflow-y: scroll;
}
html, body {
    height: 100%;
	margin: 0px; /* Need to set body margin and padding to get consistency between browsers. */
}
body {
	font-family: Georgia, Times, "Times New Roman", serif, "MS Serif", Georgia;
	background-color: #666666;
	font-size: 11px;
	line-height: 22px;
	color: #282828;
	padding: 0px;
	text-align: center; /* Hack for IE5/Win */
	background-image: url(../img/background.gif);
	background-repeat: repeat;
}
td {
	text-align:left;
	vertical-align:top;
}
ul {
	margin-left: 0;
	padding-left: 0;
	list-style: none;
}
ul li {
	padding-left: 15px;
	background-image: url(../img/arrow.gif);
	background-repeat: no-repeat;
	background-position: 0px 9px;
}
#tmpContainer {
	width: 455px;
	position: relative;
	height: 300px;
	padding: 25px 25px 0px 25px;
	margin: 23px auto 15px auto; /* Right and left margin widths set to "auto" */
	text-align:center; /* Counteract to IE5/Win Hack */
	background-color:#FFFFFF;
}
#mainContainer {
	width: 780px;
	position: relative;
	padding: 0px 0px 0px 0px;
	margin: 23px auto 15px auto; /* Right and left margin widths set to "auto" */
	text-align:left; /* Counteract to IE5/Win Hack */
}
#contentContainer {
	height: 100%;
	width: 760px;
	border-top: 10px solid #E5B900;
	border-bottom: 10px solid #E5B900;
	background-image: url(../img/background_content_center.gif);
	background-repeat: repeat-y;
	background-color: #FFFFFF;
}
#contentWide {
	width: 454px;
	height: 100%;
	min-height: 100%;
	padding: 25px 0px 25px 0px;
	float:left;
}
#footer {
	width: 780px;
	height: 38px;
	padding: 10px 0px 10px 0px;
}
#mainNav {
	width: 123px;
	padding: 175px 0px 0px 35px;
	margin-right: 100px;
	line-height: 10px;
	float: left;
}
#mainNav a.navLink{
	width: 118px;	
	text-align:left;
	color: #333333;
	padding-left: 5px;
	padding-bottom: 5px;
	padding-top: 15px;
	font-weight: bold;
	background-color: #FFFFFF;
	border-bottom: 1px solid #E5B900;
	display: block;
}
#mainNav a:hover {
	background-color: #5D5D5D;
	color: #E5B900;
}
a:link {
	background-color: #D7D7D7;
	padding: 1px;
	color: #282828;
	text-decoration: none;
	
}
a:visited {
	background-color: #D7D7D7;
	padding: 1px;
	color: #282828;
	text-decoration: none;
}
a:hover {
	background-color: #282828;
	padding: 1px;
	color: #FFFFFF;
	text-decoration: none;
}
a:active {
	background-color: #D7D7D7;
	padding: 1px;
	color: #282828;
	text-decoration: none;
}
hr {
	width: 100%;
	height: 1px;
	border-top: 1px dashed #C3C1C1;
	border-bottom: 0px;
}
#contentWide a.imgLink {
	padding: 0px;
	color: #282828;
	text-decoration: none;
}
/* editable in contribute */
.mainHeader {
	font-size: 18px;
	font-weight: bold;
	color: #E5B900;
}
.subHeader {
	font-size: 13px;
	font-weight: bold;
	color: #ACACAC;
}
.bold {
	font-weight: bold;
}
.tHeader {
	font-weight: bold;
	color: #E5B900;
}
img.leftImg {
	margin-top: 9px;
	margin-right: 15px;
	margin-bottom: 5px;
	margin-left: 0px;
	float: left;
	border: 10px solid #ACACAC;
}
img.rightImg {
	margin-top: 9px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 15px;
	float: right;
	border: 10px solid #ACACAC;
}
img.largeImg {
	margin-top: 11px;
	margin-right: 0px;
	margin-bottom: 11px;
	margin-left: 0px;
	border: 10px solid #ACACAC;
	display:block;
}
